Node 10 Mac trouble npm installing blinkstick


#1

node v10.13.0 npm 6.4.1, macOs mojave and npm i blinkstick.
this fails on installing usb@1.1.1.
That seems to rely on nonexisting https://tessel-builds.s3-us-west-2.amazonaws.com/pre-gyp/usb/v1.1.1/usb_bindings-v1.1.1-node-v64-darwin-x64.tar.gz

usb@1.5.0 does install, actually. Any chance of upgrading dependencies for the npm install in the near future?